Public Member Functions | Public Attributes | List of all members
libfreehand::FHNewBlend Struct Reference

`#include <FHTypes.h>`

## Public Member Functions
| FHNewBlend ()

## Public Attributes
unsigned | m_graphicStyleId
unsigned | m_parentId
unsigned | m_list1Id
unsigned | m_list2Id
unsigned | m_list3Id

## Constructor & Destructor Documentation

## ◆ FHNewBlend()

libfreehand::FHNewBlend::FHNewBlend | ( |  | ) |
| inline

## Member Data Documentation

## ◆ m_graphicStyleId

unsigned libfreehand::FHNewBlend::m_graphicStyleId

Referenced by libfreehand::FHParser::readNewBlend().

## ◆ m_list1Id

unsigned libfreehand::FHNewBlend::m_list1Id

Referenced by libfreehand::FHCollector::_outputNewBlend(), and libfreehand::FHParser::readNewBlend().

## ◆ m_list2Id

unsigned libfreehand::FHNewBlend::m_list2Id

Referenced by libfreehand::FHCollector::_outputNewBlend(), and libfreehand::FHParser::readNewBlend().

## ◆ m_list3Id

unsigned libfreehand::FHNewBlend::m_list3Id

Referenced by libfreehand::FHCollector::_outputNewBlend(), and libfreehand::FHParser::readNewBlend().

## ◆ m_parentId

unsigned libfreehand::FHNewBlend::m_parentId

Referenced by libfreehand::FHParser::readNewBlend().

The documentation for this struct was generated from the following file:

- FHTypes.h